IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PRISM' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE HYATIS ADD PRISM nvarchar(100) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'EUROSCORE' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE HYATIS ADD EUROSCORE nvarchar(100) NULL
GO
